/* Forms */
#main .Doc2Form
{
    position:relative;
    width:490px;
    text-align:left;
    background: #f1f1f1;
    margin: 20px;
    padding:20px;
    font-size:13px;
}

#main .Doc2Form:after
{
  content: "";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

#main .Doc2Form fieldset
{
    position:relative;
    clear:both;
}

#main .Doc2Form fieldset ol
{
    position:relative;
    clear:both;
    margin:0;
    padding:0;
    list-style:none;
}

#main .Doc2Form fieldset ol li.textbox
{
    position:relative;
    height:38px;
}

#main .Doc2Form fieldset ol li.textboxmultiple
{
    position:relative;
    height:auto;
    min-height:150px;
}
#main .Doc2Form fieldset ol li.textboxmultiple label
{
    line-height:22px;
    padding:4px 0 0 0;
}

#main .Doc2Form .vsummary
{
    position:relative;
    height:auto;
    margin:0 0 0 150px;
}

#main .Doc2Form .vsummary ul
{
    position:relative;
    height:auto;
    margin:0 0 10px 0;
    list-style-type:square;
}

#main .Doc2Form .vsummary ul li
{
    position:relative;
    color:#cc3333;
}


#main .Doc2Form fieldset ol li label
{
    position:relative;
    display:inline-block;
    height:38px;
    width:120px;
    line-height:38px;
    text-align:right;
}

#main .Doc2Form fieldset ol li label strong
{
    color:#666;
}

#main .Doc2Form fieldset ol li input[type="text"],
#main .Doc2Form fieldset ol li textarea
{    
    position:absolute;
    top:2px;
    left:124px;
    height:28px;
    width:360px;
    background-color:#fff;
    font-size:13px;
    text-indent:4px;
    line-height:28px;
    color:#666666;
    border:1px solid #fff;
    -webkit-box-shadow:inset 1px 1px 3px rgba(0,0,0,0.5);
    -moz-box-shadow:inset 1px 1px 3px rgba(0,0,0,0.5);
    box-shadow:inset  1px 1px 3px rgba(0,0,0,0.5);
    -moz-border-radius:3px;
    border-radius:3px;
}

#main .Doc2Form fieldset ol li textarea
{
    height:140px;
}

#main .Doc2Form input.button
{
    position:relative;
    margin:5px 5px 0 0;
    outline:0;
    width:auto;
    float:right;
    height:29px;
    padding:0 15px 0 15px;
    line-height:29px;
    font-size:16px;
    text-transform:uppercase;
    color:#fff;
    background-color:#0097dd;
    border:1px solid #007cb6;
    -moz-border-radius:5px;
    border-radius:5px;
    cursor:pointer;
}

#main .Doc2Form input.button:hover
{
    background-image:none;
}
     
.umbHoneyPot_li 
{
  height: 0px;
  overflow: hidden;
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
